Subject: Ackanomic Research Digest V2 #126
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Friday, August 8 1997    Volume 02 : Number 126

----------------------------------------------------------------------

Date: Thu, 7 Aug 1997 22:24:19 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2256 accepted (vault: not found)

On Thu, 7 Aug 1997, Acrobot wrote:

> Proposal 2256
> vault: not found
> Malenkai
> 
> Votes cast by active players:  12 / 19 = 63.157895%
> Yes:  7    No:  4     Present:  3   ...Proposal accepted.
> 

Whoops.  Must admit I'd forgotten about this.  Ah well, I wish we'd kept
it but I'm sure we'll manage.

                                    - Vynd

[email-masked]

------------------------------

End of Ackanomic Research Digest V2 #126
****************************************